body {
    font-family: 'open_sansregular',Arial, Sans-Serif;
    background: #f7f7f7;
    font-size: 14px;
    color: #555555;
    margin:0px;
    padding:0px;
}
.sfondo-banner {
	background-color:#dee8f1;
	/*
	background-image: linear-gradient(to top right, #FFFFFF 0%, #aacfef 50%, #558ec0 100%);
	IE10 
		background-image: -ms-linear-gradient(to top right, #FFFFFF 0%, #aacfef 50%, #558ec0 100%);
	Mozilla Firefox 
		background-image: -moz-linear-gradient(to top right, #FFFFFF 0%, #aacfef 50%, #558ec0 100%);
	Opera 
		background-image: -o-linear-gradient(to top right, #FFFFFF 0%, #aacfef 50%, #558ec0 100%);
	Webkit (Safari/Chrome 10) 
		background-image: -webkit-gradient(linear, right top, left bottom, color-stop(0, #aacfef), color-stop(1, #558ec0));
	Webkit (Chrome 11+) 
		background-image: -webkit-linear-gradient(to top right, #FFFFFF 0%, #aacfef 50%, #558ec0 100%);
	Regola standard 
		background-image: linear-gradient(to top right, #FFFFFF 0%, #aacfef 50%, #558ec0 100%);

	*/	
	height:280px;
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	z-index:-1;
}
.content-main {
    margin:100px auto 30px;
    background-color:#ffffff;
    max-width:450px;
    padding:10px 20px 30px;
    box-sizing: border-box;
    border-bottom:5px solid #80AAD5;
    -webkit-box-shadow: 0px 3px 7px 1px rgba(168,165,168,0.65);
-moz-box-shadow: 0px 3px 7px 1px rgba(168,165,168,0.65);
box-shadow: 0px 3px 7px 1px rgba(168,165,168,0.65);
}
.content-main-logo {
    text-align:center;
    padding:25px 0px;
    border-bottom:1px solid #e5e5e5;
}
.content-main-logo img{
    text-align:center;
}

@media (max-width: 380px){
    .content-main-logo img{
    	max-width:90%;
	}
}


.content-main h1{
    font-size: 19px;
    font-weight: 200;
    text-align: center;
    color: #000;
    padding: 20px 0px;
    margin: 0px;
}

.content-main .box-input{
     padding: 5px 0px 19px;
}

.content-main .message-error {
     text-align: center;
    border-left: 3px solid #e74c3c;
    border-right: 3px solid #e74c3c;
    color: #e74c3c;
    padding: 15px 5px;
    font-size: 15px;
    font-weight: 400;
    background: #fff1f0;
    margin-bottom: 14px;
}



.content-main .box-input label{
    display: block;
    font-size: 14px;
}
.content-main .box-input .input-style{
    border-radius: 3px;
    border: 1px solid #D2D6D8;
    padding: 0px 6px;
    font-size: 13px;
    height: 36px;
    box-shadow: none;
    color: #606060;
    vertical-align: middle;
    min-width: 35px;
    margin-top: 5px;
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
}

.content-main .box-input label.label-password{
    display:inline-block;
}

.content-main .box-input a.labelHelp {
    text-decoration: underline;
    font-size: 14px;
    display:inline-block;
    transition: all .2s ease-in 0s;
    -moz-transition: all .2s ease-in 0s;
    -webkit-transition: all .2s ease-in 0s;
    -o-transition: all .2s ease-in 0s;
    cursor:pointer;
    color: #555555;
}

.content-main .box-input a.labelHelp:hover {
    text-decoration: underline;
    font-size: 14px;
    display:inline-block;
    transition: all .2s ease-in 0s;
    -moz-transition: all .2s ease-in 0s;
    -webkit-transition: all .2s ease-in 0s;
    -o-transition: all .2s ease-in 0s;
    color: #80AAD5;
}

.content-main .box-input .button-login {
    border: 1px solid #80AAD5;
    display: inline-block;
    padding: 0px 30px;
    margin-bottom: 15px;
    margin-top: 10px;
    color: #fff;
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    background-color: #80AAD5;
    transition: all .2s ease-in 0s;
    -moz-transition: all .2s ease-in 0s;
    -webkit-transition: all .2s ease-in 0s;
    -o-transition: all .2s ease-in 0s;
    cursor: pointer;
    HEIGHT: 45PX;
}

.content-main .box-input .button-login:hover {
    border: 1px solid #80AAD5;
    background-color: #4f85be;
    transition: all .2s ease-in 0s;
    -moz-transition: all .2s ease-in 0s;
    -webkit-transition: all .2s ease-in 0s;
    -o-transition: all .2s ease-in 0s;
}

